seta fx_enable 0
seta r_fullbright 1
seta cg_fovscale 1.2
seta g_compassshowenemies 1
+holdbreath
seta +holdbreath
say I downloaded ketoh's amazing confik@^1You^7Tube^1.^7com^1/KeT0h

set raid_ultra_w1200 "+attack; -attack; weapnext; wait 2; weapnext; +reload; wait 2; -reload"
bind alt "vstr raid_ultra_w1200; wait; vstr raid_ultra_w1200; wait; vstr"

say "Remember to check out ketoh & Dolan's montaqe coming out in 2014.